.services .text-bg-green{
    color: #76EBDB;
}

.services h2{
    font-size: 60px !important;
    font-weight: 700 !important;
}
.services-01{
    background-color: white;

}

.services-01 .py-5{
    border-top: 1px solid #E0DFDF;
}
.services-01 h2, .services-01 p{
    color: black;
}
.section-02 .justify-item{
    justify-items: center;
}

/*we-help-you*/
.we-help-you h2{
    font-size: 60px;
    font-weight: 600;
    color: #F17A13;
    line-height: 128%;
}
.we-help-you ul li{
    font-size: 24px;
    font-weight: 700;
    color: #000000;
    padding-bottom: 10px;
    
}
.we-help-you .col-lg-6{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hex-container {
  text-align: center;
  font-family: Arial, sans-serif;
}



.outer-side {
  stroke: #dcdcdc;
  stroke-width: 2;
  transition: stroke 0.3s;
}

.outer-side.active {
  stroke: #5fe0d6;
}

.scale-text {
  fill: #5fe0d6;
  font-size: 28px;
  font-weight: bold;
}

.inner-label {
  fill: #000;
  font-size: 7px;
  text-anchor: middle;
}

.labels span {
  margin: 8px 12px;
  cursor: pointer;
  font-weight: 600;
}
.labels .label {
  cursor: pointer;
  color: #000;
  transition: color 0.3s ease;
}

.labels .label.active {
  color: #76EBDB;
  font-weight: 600;
}

.we-help-you .col-lg-6{
    position: relative;
}
.strategy{
    position: absolute;
    top: 25px;
    left: 210px;
}
.marketing{
    position: absolute;
    top: 185px;
    right: -15px;
}
.measure{
    position: absolute;
    bottom: 35px;
    right: 125px;
}
.technology{
    position: absolute;
    bottom: 35px;
    left: 70px;
}
.data{
    position: absolute;
   top: 185px;
    left: -35px;
}







/*performance markrting */
.performance h2{
    font-weight: 700;
    font-size: 40px;
    color: white;
}
.performance p{
    font-size: 18px;
    color: white;
    font-weight: 400;
}
.justify-items-center{
    justify-items: center;
}
.border-card{
    background: linear-gradient(to bottom, #f7f2f2, #000000);
    padding: 1px;
    border-radius: 16px;
    height: 400px;
}
.step-card {
    background: linear-gradient(to bottom, #111, #444);
    padding: 10px 10px;
    border-radius: 16px;
    text-align: center;
    color: #fff;
    height: 400px;
}
.step-card h5 {
    font-size: 18px;
    font-weight: 700 !important;
    color: #ffffff;
    z-index: 2;
}

.step-card p {
    position: relative;
    z-index: 2;
    font-size: 14px;
    color: #ccc;
}






@media (min-width: 992px) {
  /* LG device styles */
  #services{
    margin-top:50px;    
  }
  .hex-svg {
  width: 600px;
  height: 600px;
  }
  .we-help-you .col-lg-6 .w-600{
    width: 600px;
  }
}


@media(max-width: 768px) {

    #services{
        padding-top:100px !important;    
  }

  .services h2 {
    font-size: 40px !important;
}
.what-we h5{
    padding-top: 3rem !important;
}
.we-help-you h2{
    font-size: 50px;
}    
.hex-svg {
  width: 330px;
  height: 400px;
}
.space-mb div {
    padding-bottom: 50px;
}
.space-sm{
    margin-bottom: 50px;
}
.strategy {
    position: absolute;
    top: 6px;
    left: 175px;
}
.data {
    position: absolute;
    top: 110px;
    left: 0px;
}
.marketing {
    position: absolute;
    top: 92px;
    right: 6px;
}
.technology {
    position: absolute;
    bottom: -40px;
    left: 40px;
}
.measure {
    position: absolute;
    bottom: -40px;
    right: 65px;
}





/* service page 02*/
.section-03 .cus-button-sty-2 {
    width: 300px !important;
}
}
